<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DbSite..::.Remove Method
DbSite Class See Also Send Feedback

Remove the site from the replication manager.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public void Remove()

Visual Basic (Declaration)

    Public Sub Remove

Visual C++

    public:
    void Remove()

# See Also

DbSite Class
BerkeleyDB Namespace